/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Vertical
  Style Theme:8 -Steel
  -----------------------------------
*/
#p7PMnav, #p7PMnav ul {
	margin: 0;
	padding: 2px;
	background-repeat: repeat-y;
	background-color: #F9DC56;
}

#p7PMnav ul.subnav {
	margin: 0;
	padding: 0;
	background-repeat: repeat-y;
	background-color: transparent;
}

#p7PMnav li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#p7PMnav ul {
	z-index: 10000;
}
#p7PMnav a {
	display: block;
	text-decoration: none;
	background-color: #F9DC56;
	padding: 4px 0px 4px 10px;
	color: #333333;
	line-height:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
}

#p7PMnav ul.subnav a{
	padding: 4px 0px 4px 20px;
	color: #444444;
	border-top: 1px dashed #000;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;;
}

#p7PMnav ul.subnav a.title{color: #333333;}

#p7PMnav ul.subnav a.nobot{
	border-top: none;
}


#p7PMnav a:hover, #p7PMnav ul.subnav a:hover, #p7PMnav ul.subnav a:active, #p7PMnav ul.subnav a:focus,  #p7PMnav a:active, #p7PMnav a:focus {
	background-color: #5E5D5B;
	color: #FFFFFF;
	letter-spacing: 0.01px;
}

/* ------ the current page "You are Here" style ------ */
#p7PMnav .p7PMmark {
	font-weight: bold;
	color:#000;
}
/* ------ the Trigger links ------ */

#p7PMnav .p7PMtrg {
	color: #000000;
	background-image: url(img/p7PM_light_east.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

/* ------the Active Trigger link ------ */
#p7PMnav .p7PMon {
	background-color: #FCEDA7;
	color: #000000;
	background-image: url(img/p7PM_dark_east.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
/*	The submenu classes that control
	positioning and visibility*/

/* Top level menu width */
#p7PMnav {
	width: 185px;
}
/* 2nd and subsequent Submenu widths */
#p7PMnav ul {
	width: 185px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #6F829D;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #7789A4;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
#botfix a{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
